package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum FeatureType implements BaseEnum<String, FeatureType> {
	CLOUD_STUDY_TRAIN("CLOUD_STUDY_TRAIN", "云教练训练"),
	CLOUD_STUDY_EVALUATION("CLOUD_STUDY_EVALUATION", "云教练评测");

	private String code;

	private String desc;

	FeatureType(String code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	@Override
	public String getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}

}
